Subject: Re: [Tigers] Fuel line support bracket

From: Tom Parker via Tigers <[email-masked]>
Date: Mon, 2 Feb 2015 14:31:49 -0500

Andy,

The original 2BBL carb connection to the fuel line was a hard - flared
fitting on the line directly to the carb, the connection was on the right
side (facing front) of the block. So there was one mount, on the starter
bolt. The rest was hard line.

When I changed over to the 4BBL 4160 Holley, of course, this changed; The
fuel line connection was on the Left (facing Front) side of the carb, and I
added a mount to the left (facing Front) side of the water pump, and a
couple "rubber" fuel line hoses, one on the right side of the water pump, @
4" long, and one on the left from just past the mount to the carb. The 4"
piece served two purposes, 1) as a vibration damper, although it probably
isn't needed for that, and 2) because routing the line across the engine in
one piece was darn near impossible, at least not with the car on jack
stands.

Again, pictures if you need them.

If you're a purist, with the original ford 4BBl carb on the original Ford
manifold, your input here will be appreciated, I'm sure, by the Concours
guys.

My Kitty is a driver; the stock pieces / parts live in a couple boxes in my
garage; the parts on the engine are Edelbrock Aluminum. I built it for
drive-ability and ease of maintenance (an oxymoron here?).

Tom
'67 Mark 2

On Mon, Feb 2, 2015 at 1:56 PM, <[email-masked]> wrote:

> Tom:
>
> Thank you so much for the picture; I hope it wasn't too much trouble.
> That will certainly help me, however, with my fuel line routing.  I take it
> that is the only bracket on the line?  Is there no means of support as the
> line passes the side and/or front of the engine?  If not, I would just
> assume it would hang from the fuel filter connection with the carburetor
> feeder line, right?
>
> Thanks again,
> Andy
>
> ---- Tom Parker <[email-masked]> wrote:
> > I had the original steel lines, and when I installed the stainless fuel
> > lines I (more or less) followed the original contours. To keep the line
> > away from the exhaust they routed it below the starter and up along the
> oil
> > pan to the front of the engine.
> >
> > Tom
> >
> >
> > On Mon, Feb 2, 2015 at 12:56 PM, Tom Parker <[email-masked]>
> wrote:
> >
> > > Correction: it;s off the lower starter motor bolt. Picture should show
> up
> > > soon.
> > >
> > > Tom
> > >
> > > On Mon, Feb 2, 2015 at 12:38 PM, Tom Parker <[email-masked]>
> > > wrote:
> > >
> > >> Andy, Yeah, a bracket hanging off the bellhousing. It'll take a bit of
> > >> work, but if you need it, I can get a picture.
> > >>
> > >> Tom
> > >> '67 Mark 2
> > >>
> > >> On Mon, Feb 2, 2015 at 12:04 PM, awtiger--- via Tigers <
> > >> [email-masked]> wrote:
> > >>
> > >>> Hey, guys:
> > >>>
> > >>> My question deals with the under-engine metal fuel line that runs
> from
> > >>> the bell housing area on the passenger side of the car and curves
> upward in
> > >>> front of the engine to the fuel filter.  Isn't there supposed to be
> some
> > >>> kind of bracketry involved in holding this line in place?  The damn
> > >>> (dumb...whatever...) previous owner must have figured that it would
> be
> > >>> "good enough" to zip-tie the fuel line to the hydraulic brake line
> that
> > >>> runs along the front suspension crossmember.  I've looked in the
> factory
> > >>> parts manual for an illustration but there is none.  Can anyone shed
> some
> > >>> light on how this fuel line is supported?
> > >>>
> > >>> As always, thanks a million,
> > >>> Andy Walker
> > >>> Edmond, OK
> > >>> B382001600LRXFE
> > >>> TAC #740
> > >>> _______________________________________________
> > >>>
> > >>> [email-masked]
> > >>>
> > >>> Donate: http://www.team.net/donate.html
> > >>> Archive: http://www.team.net/archive
> > >>> Forums: http://www.team.net/forums
> > >>> Unsubscribe:
> > >>> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Tom Parker via Tigers <[email-masked]>
Date: Mon, 2 Feb 2015 14:40:06 -0500

Some additional information in case anybody cares... The car has full
length headers. The ONLY place the fuel line could safely be run was along
the oil pan; anywhere else would have been too close to the exhaust.
(Thanks to George Boskoff; I continue to marvel at his ingenuity).

The 289 water pump Rick sells (Sunbeam Specialties) is now aluminum, that
and the heads / manifold cut over a hundred pounds off the front of the
car. It handled well before, better (imho) after. And it runs on unleaded
regular with no danger to the valves.

Tom

On Mon, Feb 2, 2015 at 2:31 PM, Tom Parker <[email-masked]> wrote:

> My Kitty is a driver; the stock pieces / parts live in a couple boxes in
> my garage; the parts on the engine are Edelbrock Aluminum. I built it for
>> > > Correction: it;s off the lower starter motor bolt. Picture should
>> show up
>> > > soon.
>> > >
>> > > Tom
>> > >
>> > >>> parts manual for an illustration but there is none.  Can anyone
>> shed some

[email-masked]

---

From: ironbeast--- via Tigers <[email-masked]>
Date: Mon, 2 Feb 2015 22:38:30 +0000 (UTC)

Andy, 
There is another metal bracket that mounts to a bolt in the block at the front corner of the engine. Its attached with a horizontal bolt near where the dipstick enters. If I ever replaced it I might try to make it out of phenolic or some material that would better insulate the fuel line from the block. 

I can attempt a photo to take a if that might help. 

Regards, 
Paul. 

----- Original Message -----

From: "awtiger--- via Tigers" <[email-masked]> 
To: "Tom Parker" <[email-masked]> 
Cc: "LIST TIGER" <[email-masked]> 
Sent: Monday, February 2, 2015 1:56:58 PM 
Subject: Re: [Tigers] Fuel line support bracket 

Tom: 

Thank you so much for the picture; I hope it wasn't too much trouble. That will certainly help me, however, with my fuel line routing. I take it that is the only bracket on the line? Is there no means of support as the line passes the side and/or front of the engine? If not, I would just assume it would hang from the fuel filter connection with the carburetor feeder line, right? 

Thanks again, 
Andy 

---- Tom Parker <[email-masked]> wrote: 
> away from the exhaust they routed it below the starter and up along the oil 
> On Mon, Feb 2, 2015 at 12:56 PM, Tom Parker <[email-masked]> wrote: 
> 
> > Correction: it;s off the lower starter motor bolt. Picture should show up 
> > soon. 
> > 
> > Tom 
> > 
> >>> My question deals with the under-engine metal fuel line that runs from 
> >>> the bell housing area on the passenger side of the car and curves upward in 
> >>> front of the engine to the fuel filter. Isn't there supposed to be some 
> >>> (dumb...whatever...) previous owner must have figured that it would be 
> >>> "good enough" to zip-tie the fuel line to the hydraulic brake line that 
> >>> runs along the front suspension crossmember. I've looked in the factory 
> >>> parts manual for an illustration but there is none. Can anyone shed some 

[email-masked] 

Archive: http://www.team.net/archive 
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked] 
_______________________________________________

[email-masked]

---

From: Tom Parker via Tigers <[email-masked]>
Date: Mon, 2 Feb 2015 20:28:19 -0500

Paul, if convenient I'd like to see a picture of the front fuel line
bracket. it's possible the part was eliminated with the transition to the
Alternator on the Mark 2, or it may have been lost somewhere before I
bought the car in '76. Strange things happened to the dipstick bracket
somewhere along the way. Maybe there's a connection.

Thanks,

Tom
'67 Mark 2

On Mon, Feb 2, 2015 at 5:38 PM, ironbeast--- via Tigers <
[email-masked]> wrote:

> Andy,
> There is another metal bracket that mounts to a bolt in the block at the
> front corner of the engine. Its attached with a horizontal bolt near where
> the dipstick enters. If I ever replaced it I might try to make it out of
> phenolic or some material that would better insulate the fuel line from the
> block.
>
> Thank you so much for the picture; I hope it wasn't too much trouble. That
> will certainly help me, however, with my fuel line routing. I take it that
> is the only bracket on the line? Is there no means of support as the line
> passes the side and/or front of the engine? If not, I would just assume it
> would hang from the fuel filter connection with the carburetor feeder line,
> right?
>
> Thanks again,
> Andy
>
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]